

.w3-animate-left {
	position: relative;
	animation: animateleft 0.4s
}

@keyframes animateleft {
	from {
		left: -300px;
		opacity: 0
	}

	to {
		left: 0;
		opacity: 1
	}
}

.w3-animate-right {
	position: relative;
	animation: animateright 0.4s
}

@keyframes animateright {
	from {
		right: -300px;
		opacity: 0
	}

	to {
		right: 0;
		opacity: 1
	}
}

#ams_foto {
	background-image: url("../assets/amsterdam.png");
	background-size: contain;
	background-position: center center;
	background-attachment: scroll;
	background-repeat: no-repeat;
}

.map {
	height: 444px;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.d-none {
	visibility: hidden;
}
.dd-none {
	display: none;
}

.d-none-mob {
	visibility: hidden;
}
  
/* The switch - the box around the slider */
.switch {
	position: relative;
	display: inline-block;
	width: 65px;
	height: 15px;
	margin-left: 15px;
  }
  
  /* Hide default HTML checkbox */
  .switch input {
	opacity: 0;
	width: 0;
	height: 0;
  }
  
  /* The slider */
  .slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
  }
  
  .slider:before {
	position: absolute;
	content: "";
	height: 13px;
	width: 13px;
	left: 4px;
	bottom: 1px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
  }
  
  input:focus + .slider {
	box-shadow: 0 0 1px white;
  }
  
  input:checked + .slider:before {
	-webkit-transform: translateX(44px);
	-ms-transform: translateX(44px);
	transform: translateX(44px);
  }
  
  /* Rounded sliders */
  .slider.round {
	border-radius: 15px;
  }
  
  .slider.round:before {
	border-radius: 50%;
  }

.plus_one_radio_row1 {
	grid-row: 1;
  }

.radio_row1 {
	grid-row: 1;
  }

.plus_one_radio_row2 {
	grid-row: 2;
  }

.radio_row2 {
	grid-row: 2;
  }

